﻿
/* Importing Google Fonts */
/*@import url('https://fonts.googleapis.com/css2?family=Roboto:wght@400;700&family=Merriweather:wght@300;400;700&display=swap');*/

/* Self-Hosted Fonts */
/*@font-face {
    font-family: 'CustomFont';
    src: url('assets/fonts/CustomFont-Regular.woff2') format('woff2'), url('assets/fonts/CustomFont-Regular.woff') format('woff');
    font-weight: 400;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'CustomFont';
    src: url('assets/fonts/CustomFont-Bold.woff2') format('woff2'), url('assets/fonts/CustomFont-Bold.woff') format('woff');
    font-weight: 700;
    font-style: normal;
    font-display: swap;
}*/

:root {
    /* main colors */
    --main-color: white;
    --main-blue-color: #46344E; /*#d7f0fc;*/
    --main-blue-color-outline: #7adaf5;
    --main-control-focus-outline: #7adaf5;
    /* Colors */
    --action-color: #FAED26;
    --primary-color: #46344E;
    --secondary-color: #5A5560;
    --complementary-color: #9D8D8F;
    --hover-color: #755d43;
    --light-color: #f2dbc2;
    --light-gray: #b0b0b0;
    --light-gray-color: #ebebeb;
    /* other colors */
    /*    --light-gray: #e4e5e7;*/
    --padding: 10px;
    /* custom var */
    --bs-table-th-font-sans-serif: Roboto,"Helvetica Neue",Arial,"Noto Sans","Liberation Sans",sans-serif,"Apple Color Emoji","Segoe UI Emoji","Segoe UI Symbol","Noto Color Emoji";
    --bs-table-th-font-size: 14px;
    --bs-table-th-font-weight: bold;
    --bs-table-th-font-color: #333;
    --bs-table-td-font-sans-serif: Roboto,"Helvetica Neue",Arial,"Noto Sans","Liberation Sans",sans-serif,"Apple Color Emoji","Segoe UI Emoji","Segoe UI Symbol","Noto Color Emoji";
    --bs-table-td-font-size: 1rem;
    --bs-table-td-line-height: 1.1;
    --bs-table-td-font-color: #333;
    /* filter box */
    --bk-filter-box: #fcf9f0;
    --bs-filter-font-sans-serif: Roboto,"Helvetica Neue",Arial,"Noto Sans","Liberation Sans",sans-serif,"Apple Color Emoji","Segoe UI Emoji","Segoe UI Symbol","Noto Color Emoji";
    --bs-filter-font-size: 1rem;
    --bs-filter-line-height: 1.2;
    --bs-filter-font-color: #333;
    /* buttons */
    --btn-primary-color: #fcf9f0;
    --btn-primary-color-outline: #fadd84;
    --btn-primary-gray-color: #616161;
    /* menu icons */
    --menu-icon-color: #7E4113;
    --ic-card-body: #7E4113; /*#fcf1cf; */
    --ic-color-top-bar: #e67e22;
    /* modal headers */
    --modal-header-background-color: #fcf9f0;
    /* custom check */
    --custom-check-v-color: #7E4113;
    /* ic colors in datatables */
    --drag-icon-color: #7E4113;
    /* ic colors in datatables */
    --card-title-color: #7E4113;
}

/* This is main text color */
.text-info {
    /*  color: #ff6600 !important; your custom color */
    color: #7E4113 !important;
}

.text-muted {
    color: #7E4113 !important;
}